Posted on

Oracle Partner Management up to 12.2.6 User Interface privilege escalation

A vulnerability, which was classified as critical, has been found in Oracle Partner Management up to 12.2.6. This issue affects an unknown part of the component User Interface. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.